{
  "Id": "ManicTime.TagSource.LocalTagTimeline",
  "Version": "2025.3.8.0",
  "AllowDisable": "False",
  "Type": "TagSource",
  "AssemblyName": "TagPlugins.LocalTagTimeline.dll",
  "IsVisible": "false",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}